#	from: @(#)Makefile	5.6 (Berkeley) 9/27/90
#	$Id: Makefile,v 1.8 1996/09/04 22:11:01 sjg Exp $

PROG=	SSLrsh
MAN=	SSLrsh.1

SRCS=	rsh.c 
CFLAGS+= -U_ANSI_SOURCE 
.if exists(${.CURDIR}/../rshd/rshd-1.18.c)
CFLAGS+=-DNO_RFD2
.endif

.include <bsd.prog.mk>

BINDIR=/usr/local/bin
